html {
    box-sizing: border-box;
    font-size: 62.5%;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    font-family: 'Raleway', sans-serif;
    font-size: 1.6rem;
    line-height: 2;
}

img {
    max-width: 100%;
}

h1 {
    font-size: 4rem;
}

h2 {
    font-size: 3.2rem;
}

.container {
    max-width: 1200px;
    width: 95%;
    margin: 0 auto;
}

p {
    font-size: 2rem;
}

.entry-blog a {
    display: inline-block;
    background-color: #2196F3;
    color: white;
    padding: 10px 20px;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
}


/** Example Code - Three Asymmetric Columns - Grid **/
@media (min-width: 768px) {
    .grid-container {
        display: grid;
        /* grid-template-columns: 20% 60% 20%; */
        grid-template-areas: "left content right"; /* Define named areas for the columns. This syntax is better when multiple different elements need placement */
        grid-template-columns: 1fr 3fr 1fr; /* The second column will be three times the size of the other two elements */
        column-gap: 2rem;
        grid-auto-flow: column; /* Adjust grid element auto positioning to prevent automatic new row generation */
    }

    .main-content {
        /* grid-column: 2 / 3; */
        grid-area: content; /* Position this element in the "content" area defined in grid-template-areas */
    }

    .sidebar-1 {
        /* grid-column: 1 / 2; */ /* Using grid-area makes manually choosing element positions based on grid columns unnecessary */
        grid-area: left; /* Position this element in the "left" area defined in grid-template-areas */
    }
}